@charset "UTF-8";

#page-title {
	display: flex;
	align-items: center;
	height: 75px;
	background-color: #000316;
	background-image: url("../img/page/title/page-title-back.webp");
	background-repeat: no-repeat;
	background-position: center center;
	letter-spacing: 3px;
	font-weight: 600;
	font-size: 24px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	color: #fff;
}

h3.normal-title {
	position: relative;
	margin: 0 0 100px;
	text-align: center;
	letter-spacing: 3px;
	font-weight: 700;
	font-family:
		"Noto Sans JP",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック", "YuGothic",
		"メイリオ", "Meiryo",
		sans-serif;
	font-size: 36px;
}
h3.normal-title::after {
	position: relative;
	display: block;
	content: "";
	width: 100px;
	height: 2px;
	margin: 11px auto 0;
	background-color: var(--turquoise-blue);
}
.news-single h3.normal-title {
	font-size: 24px;
}
.core-contents img {
	max-width: 100%;
	height: auto;
}

/* Interview */
.interview__header--main {
	display: flex;
	height: 100%;
}
.interview__header--image {
	flex: 0 0 450px;
}
.interview__header--catch {
	flex: 1 1 500px;
	display: flex;
	align-items: center;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
}
.interview__header--catch h3,
.pageHeaderImage__catch {
	margin: 0 0 30px;
	letter-spacing: 2px;
	font-weight: 700;
	font-size: 23px;
	color: var(--navy);
}
.staff-info {
	display: inline-block;
	padding: 5px 25px;
	border: 1px solid #000;
	font-size: 15px;
}
.staff-info {
	font-weight: 400;
}

.interview__main {
	display: flex;
	justify-content: space-between;
	padding: 100px 0;
}
.interview__core {
	overflow: hidden;
	flex: 0 0 calc( 100% - (320px + 130px) );
}
.interviw__side {
	flex: 0 0 320px;
}
.interview__item,
.message__item {
	margin: 0 0 60px;
}
.interview__item p {
	margin: 0 0 30px;
}
.interview__item figure {
	margin: 0;
}
.interview__item .wide100 img {
	width: 100%;
	height: auto;
}
.interview__ques,
.message__title {
	margin: 0 0 20px;
	font-weight: 600;
	font-size: 18px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	color: var(--blue-green);
}
.photos-title {
	margin: 0 0 10px;
	font-weight: 600;
	font-size: 16px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
}
.message__title::before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 25px;
	margin-right: 10px;
	background-image: url("../img/icon/pentagon.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	vertical-align: -4px;
}
.interview__header {
	height: 300px;
	background-color: #fafafa;
}
.interview__header.sky {
	background-image: url("../img/page/title/AS_498403507.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.pageHeaderImage {
	height: 300px;
	background-color: #fafafa;
	background-image: url("../img/page/title/page-sub-title-back.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.pageHeaderImage__core {
	height: 100%;
	display: flex;
	align-items: center;
	line-height: 1.9;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
}
.pageHeaderImage__core .pageHeaderImage__catch {
	margin: 0;
}

.interview__header.sky .interview__header--catch h3,
.pageHeaderImage__catch {
	text-shadow:
		 7px  7px 10px rgba(255,255,255,1),
		-7px  7px 10px rgba(255,255,255,1),
		 7px -7px 10px rgba(255,255,255,1),
		-7px -7px 10px rgba(255,255,255,1),
		1px  1px 1px rgba(255,255,255,1),
		1px -1px 1px rgba(255,255,255,1),
	   -1px  1px 1px rgba(255,255,255,1),
	   -1px -1px 1px rgba(255,255,255,1),
		1px  2px 1px rgba(255,255,255,1),
		1px -2px 1px rgba(255,255,255,1),
	   -1px  2px 1px rgba(255,255,255,1),
	   -1px -2px 1px rgba(255,255,255,1),
		2px  1px 1px rgba(255,255,255,1),
		2px -1px 1px rgba(255,255,255,1),
	   -2px  1px 1px rgba(255,255,255,1),
	   -2px -1px 1px rgba(255,255,255,1);
}

/* 親要素でカウンターをリセット */
.interview__core {
	display: block;
	counter-reset: interview-num;
}
/* beforeでナンバーを表示 */
.interview__ques::before {
	counter-increment: interview-num;
	content: "Q." counter(interview-num) " ";
	display: inline-block;
	padding: 1px 14px 3px;
	margin-right: 10px;
	background-color: var(--blue-green);
	vertical-align: 2px;
	font-size: 15px;
	color: #fff;
}
.interviw__side--eyecatch {
	margin: 0 0 25px;
}
.interviw__side--part {
	margin: 0 0 25px;
	padding: 25px;
	background-color: #eee;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
}
.interviw__side--part h4 {
	margin: 0 0 5px;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}
.interviw__side--part h5 {
	margin: 0 0 20px;
	font-weight: 500;
	font-size: 13px;
	text-align: center;
	font-family: serif;
	color: #0c61b0;
}
.interviw__side--part.schdule h5 {
	color: #01974e;
}
.interviw__side--table {
	border-collapse: collapse;
	background-color: transparent;
}
.core-contents table.interviw__side--table {
	border: 0;
}
.core-contents table.interviw__side--table td {
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}
.interviw__side--table tr td:nth-child(1) {
	vertical-align: top;
	padding: 0 10px 30px 0; 
	font-size: 14px;
}
.interviw__side--table tr td:nth-child(2) {
	vertical-align: top;
	padding: 0 0 30px 10px; 
	border-left: 1px solid #000;
	font-size: 12px;
}
.interviw__side--table tr td strong {
	font-weight: 700;
	font-size: 14px;
}

.page-main {
	padding: 100px 0;
}
.page-main.normal {
	padding: 50px 0 100px;
}
.page-main p {
	margin: 0 0 30px;
}
.sign {
	margin: 0 0 0 230px;
	font-size: 18px;
	color: var(--navy);
	text-shadow:
		 7px  7px 10px rgba(255,255,255,1),
		-7px  7px 10px rgba(255,255,255,1),
		 7px -7px 10px rgba(255,255,255,1),
		-7px -7px 10px rgba(255,255,255,1),
		1px  1px 1px rgba(255,255,255,1),
		1px -1px 1px rgba(255,255,255,1),
	   -1px  1px 1px rgba(255,255,255,1),
	   -1px -1px 1px rgba(255,255,255,1),
		1px  2px 1px rgba(255,255,255,1),
		1px -2px 1px rgba(255,255,255,1),
	   -1px  2px 1px rgba(255,255,255,1),
	   -1px -2px 1px rgba(255,255,255,1),
		2px  1px 1px rgba(255,255,255,1),
		2px -1px 1px rgba(255,255,255,1),
	   -2px  1px 1px rgba(255,255,255,1),
	   -2px -1px 1px rgba(255,255,255,1);
}
.flexbox-3 {
	display: flex;
	justify-content: space-between;
}
.flexbox-3__image {
	flex: 0 0 400px;
}
.flexbox-3__desc {
	flex: 0 0 calc( 100% - 400px - 50px);
}
.travel-photos {
	width: 780px;
	margin: auto;
}
.photo-4 {
	list-style-type: none;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	width: 100%;
	padding: 0;
	margin: 0 auto 30px;
}
.photo-4 li img {
	width: 100%;
	height: auto;
}

/* ---------------------------------
 Table
--------------------------------- */
.core-contents table {
	max-width: 100%;
	width: 100%;
	margin: 0 auto 30px;
	border-collapse: collapse;
	border-top: solid 1px var(--light-silver);
}
.core-contents table th,
.core-contents table td {
	padding: 20px;
	border-bottom: solid 1px var(--light-silver);
	vertical-align: middle;
	font-size: 17px;
}
.core-contents table td {
	line-height: 1.9;
	background: #fff;
}
.core-contents table th {
	background-color: var(--pale-gray);
	color: #000;
}
.core-contents table tbody th {
	min-width: 200px;
	text-align: left;
}
.core-contents table thead th {
	background-color: #7ac1e6;
	text-align: center;
	text-shadow:
		 1px  1px 1px #fff,
		-1px  1px 1px #fff,
		 1px -1px 1px #fff,
		-1px -1px 1px #fff,
		 2px  2px 2px #fff,
		-2px  2px 2px #fff,
		 2px -2px 2px #fff,
		-2px -2px 2px #fff,
		 2px  2px 3px #fff,
		-2px  2px 3px #fff,
		 2px -2px 3px #fff,
		-2px -2px 3px #fff;
	color: #000;
}

/* ---------------------------------
 Google Map
--------------------------------- */
.google-map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.google-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.google-map:has(+ :is(h4)) {
	margin: 0 0 100px;
}
.google-map:has(+ :is(h5, h6)) {
	margin: 0 0 40px;
}


/* MW WP Form
------------------------- */
.mw_wp_form input {
	padding: 5px;
}
.mw_wp_form input::placeholder {
	color: #ccc;
}
.mw_wp_form textarea {
	padding: 20px;
}
.mw_wp_form input[type="text"],
.mw_wp_form input[type="email"],
.mw_wp_form textarea {
	width: 100%;
	border: solid 1px #999;
}
.mw_wp_form select {
	padding: 7px 10px;
}
.mw_wp_form select option {
	padding-right: 10px;
	margin-left: 10px;
}
.mw_wp_form input[type="submit"] {
	transition: 0.4s;
	cursor: pointer;
	position: relative;
	width: 240px;
	padding: 12px 0 11px;
	border: none;
	background-color: var(--navy);
	letter-spacing: 2px;
	line-height: 1;
	font-size: 16px;
	color: #fff;
}
.mw_wp_form input[type="submit"]:hover {
	background-color: var(--sky-blue);
}
.mw_wp_form_preview dd {
	color:#039;
}
.wrap-btn {
	position: relative;
	display: inline-block;
}
.wrap-submit::after {
	content: ""; 
	transform: translateY(-50%);
	pointer-events: none;
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 9px;
	height: 16px;
	background-color: #fff;
	mask: url("../img/icon/gt_thinline.svg") no-repeat 50% 50% / contain;
	-webkit-mask: url("../img/icon/gt_thinline.svg") no-repeat 50% 50% / contain;
	color: #fff;
}
.wrap-submit {
	position: relative;
	display: inline-block;
}
.mw_wp_form {
	margin: 0 0 50px;
}
.button-area {
	text-align: center;
}
.entry-form,
#form-area {
	max-width: 100%;
	width: 900px;
	margin: auto;
}
#form-area th {
	width: 270px;
}
.sending-complete-message {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 300px;
}

/* ---------------------------------
 width <= 1200px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:1200px) {
.page-main.normal {
	padding: 50px 20px 100px;
}
.page-main {
	padding: 50px 20px 100px;
}
.interview__main {
	padding: 100px 20px;
}
.interview__core {
	overflow: hidden;
	flex: 0 0 calc( 100% - (320px + 50px) );
}
/* under 1200 */
}

/* ---------------------------------
 width <= 1023px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:1023px) {
.entry-form,
#form-area {
	max-width: 100%;
	width: 100%;
	margin: auto;
}
#form-area th {
	width: 100%;
}
/* under 1023 */
}

/* ---------------------------------
 width <= 899px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:899px) {
.interview__main {
	display: block;
}
.interviw__side {
	width: 500px;
	margin: auto;
}
.interviw__side--eyecatch {
	text-align: center;
}
.interviw__side--eyecatch img {
	width: 100%;
	height: auto;
}
.core-contents table.interviw__side--table {
	border: 0;
}
.interviw__side--table tr td:nth-child(1) {
	width: 119px;
}

.interview__header--catch {
	justify-content: center;
}
.interview__header--image {
	flex: 0 0 350px;
}
.interview__header--image img {
	object-fit: cover;
	width: 100%;
	height: 300px;
}
.staff-info {
	padding: 5px 15px;
}
/* under 899 */
}

/* ---------------------------------
 width <= 840px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:840px) {
.travel-photos {
	width: 380px;
	margin: auto;
}
.photo-4 {
	list-style-type: none;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	width: 100%;
	padding: 0;
	margin: 0 auto 30px;
}
/* under 840 */
}

/* ---------------------------------
 width <= 767px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:767px) {
.interview__header.senpai .interview__header--main {
	display: block;
	height: 100%;
}
.interview__header.senpai {
	height: 540px;
}
.interview__header.senpai .interview__header--image {
	width: 320px;
	height: 320px;
	margin: auto;
}
.interview__header.senpai .interview__header--catch {
	height: 220px;
}
.interview__main {
	padding: 50px 20px 100px;
}
/* under 767 */
}

/* ---------------------------------
 width <= 640px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:640px) {
.photo-4 {
	grid-template-columns: repeat(2, 1fr);
}
/* under 640 */
}

/* ---------------------------------
 width <= 539px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:539px) {
.sign {
	margin: 0;
	text-align: right;
}
.interviw__side {
	width: 100%;
}
/* under 539 */
}

/* ---------------------------------
 width <= 430px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:430px) {
.photo-4 {
	grid-template-columns: repeat(1, 1fr);
}
.message__title::before {
	width: 24px;
	height: 20px;
	margin-right: 6px;
	vertical-align: -2px;
}
.interview__header.sky .interview__header--catch h3,
.pageHeaderImage__catch {
	line-height: 1.5;
	font-size: 21px;
}
.core-contents table th,
.core-contents table td {
	display: block;
	width: 100%;
}
.core-contents table.interviw__side--table th,
.core-contents table.interviw__side--table td {
	display: table-cell;
}
.core-contents table.interviw__side--table {
	table-layout: fixed;
}
.core-contents table.interviw__side--table td:nth-child(1) {
	width: 75px;
}
.travel-photos {
	width: 100%;
	margin: auto;
}
.photo-4 {
	list-style-type: none;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
	width: 180px;
	padding: 0;
	margin: 0 auto 30px;
}
/* under 430 */
}

/* ---------------------------------
 width <= 414px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:414px) {
.interview__header.sky .interview__header--catch h3,
.pageHeaderImage__catch {
	line-height: 1.5;
	font-size: 20px;
}
/* under 414 */
}

/* ---------------------------------
 width <= 375px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:375px) {
.page-main {
	padding: 30px 10px 100px;
}
.interview__header--catch h3,
.pageHeaderImage__catch {
	margin: 0 0 20px;
	font-size: 21px;
}
.staff-info {
	width: 100%;
	text-align: center;
}
.staff-info strong {
	display: block;
}
/* under 375 */
}
/* End of file */